import request from '@/utils/qaapiRequest'

export function getGitlabProject(queryParams) {
  return request({
    url: '/proconfig/get_project',
    method: 'get',
    params: queryParams
  })
}

export function getGitlabBranch(queryParams) {
  return request({
    url: '/pipeline/getGitBranch',
    method: 'get',
    params: queryParams
  })
}
